@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gothamBook.eot?') format('embedded-opentype');
    src: local("?"), url('../fonts/gothamBook.woff') format('woff'), url('../fonts/gothamBook.ttf') format('truetype'), url('../fonts/gothamBook.svg#Gotham') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { background-color: #d8dee2; text-align:center; }
#contenedor{margin:auto; width:739px; height:600px; }
#header{ width:739px; height:140px; }
#header #logo{ position:relative; float:left; margin:15px 0 0 0; width:249px; height:40px;}
#menulat {position:relative; float:right; top:15px; right:0px; width:auto; height:auto; text-align:right; }
#menulat li{ margin-bottom:15px; list-style-type: none; display:block;  }
#menulat li a{ padding:4px 10px; height:30px; color:#FFF; font-size:16px;   font-family: 'Gotham'; text-decoration:none; background-color:#455560;}
#menulat li a:hover{color:#FFF; background-color:#8DC63F; }

#menu {position:relative; float:left;  margin:20px 0 0 0	; width:730px; height:25px; }
#menu li a{ width:auto; height:auto; float:left; margin:0 3px 0 0; padding:5px 3px; display:block; list-style-type:none; color:#FFF; font-size:14px; font-family: 'Gotham'; text-decoration:none; background-color:#8DC63F;}
#menu li a:hover{color:#FFF; background-color:#455560; }

.contenido{ position: relative; width:739px; height:420px; background-color:#FFF;}
.seccionIzquierda{position:relative; float:left; width:347px; height:385px; margin:16px 0 16px 16px;}
.seccionDerecha{position:relative; float:right; width:307px; height:345px; padding:20px 20px; margin:16px 16px 16px 0; text-align:justify; background-color:#455560;}
.seccionDerecha1{position:relative; float:right; width:307px; height:345px; padding:20px 20px; margin:16px 16px 16px 0; text-align:justify;}
.contenidoTexto{color:#FFF; margin-top:20px; font-size:14px; font-family: 'Gotham'; text-decoration:none; line-height:16px;}
.botonesInt{position:absolute; bottom:20px; right:20px;}
#tituloObligacion{background-image:url(../imagenes/backTitulo.png); background-repeat:repeat-x;  background-position:bottom; padding:5px 0;}
.footer{ width:739px; height:auto; padding:20px 0; color:#455560; font-size:10px; font-weight:bold; font-family: 'Gotham'; text-decoration:none; text-align:left;}

.Bold{ font-weight:600;}
.titulo{ line-height:65px; padding:7px 15px 7px 10px; background-color:#8DC63F; color:#FFF; font-size:32px; font-weight:100; font-family:'Gotham';}

a.linkInterno { font-family: 'Gotham'; color:#FFFFFF; text-decoration: none;}
a.linkInterno:hover { color: #8DC63F;}

a.descargaPDF { font-family: 'Gotham'; color:#8DC63F; font-size:10px; font-weight:bold; text-decoration: none;}
a.descargaPDF:hover { color: #455560;}
a.descargaDOC { font-family: 'Gotham'; color:#8DC63F; font-size:12px; font-weight:bold; text-decoration: none; }
a.descargaDOC:hover { color: #FFFFFF;}